gavl

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- g

### - g -

- GAVL_ALPHA_BLEND_COLOR : gavl.h
- GAVL_ALPHA_IGNORE : gavl.h
- GAVL_BGR_15 : gavl.h
- GAVL_BGR_16 : gavl.h
- GAVL_BGR_24 : gavl.h
- GAVL_BGR_32 : gavl.h
- GAVL_CCH_ALPHA : gavl.h
- GAVL_CCH_BLUE : gavl.h
- GAVL_CCH_CB : gavl.h
- GAVL_CCH_CR : gavl.h
- GAVL_CCH_GREEN : gavl.h
- GAVL_CCH_RED : gavl.h
- GAVL_CCH_Y : gavl.h
- GAVL_CHID_AUX : gavl.h
- GAVL_CHID_FRONT_CENTER : gavl.h
- GAVL_CHID_FRONT_CENTER_LEFT : gavl.h
- GAVL_CHID_FRONT_CENTER_RIGHT : gavl.h
- GAVL_CHID_FRONT_LEFT : gavl.h
- GAVL_CHID_FRONT_RIGHT : gavl.h
- GAVL_CHID_LFE : gavl.h
- GAVL_CHID_NONE : gavl.h
- GAVL_CHID_REAR_CENTER : gavl.h
- GAVL_CHID_REAR_LEFT : gavl.h
- GAVL_CHID_REAR_RIGHT : gavl.h
- GAVL_CHID_SIDE_LEFT : gavl.h
- GAVL_CHID_SIDE_RIGHT : gavl.h
- GAVL_CHROMA_PLACEMENT_DEFAULT : gavl.h
- GAVL_CHROMA_PLACEMENT_DVPAL : gavl.h
- GAVL_CHROMA_PLACEMENT_MPEG2 : gavl.h
- GAVL_DEINTERLACE_BLEND : gavl.h
- GAVL_DEINTERLACE_COPY : gavl.h
- GAVL_DEINTERLACE_DROP_BOTTOM : gavl.h
- GAVL_DEINTERLACE_DROP_TOP : gavl.h
- GAVL_DEINTERLACE_NONE : gavl.h
- GAVL_DEINTERLACE_SCALE : gavl.h
- GAVL_DOWNSCALE_FILTER_AUTO : gavl.h
- GAVL_DOWNSCALE_FILTER_GAUSS : gavl.h
- GAVL_DOWNSCALE_FILTER_NONE : gavl.h
- GAVL_DOWNSCALE_FILTER_WIDE : gavl.h
- GAVL_FRAMERATE_CONSTANT : gavl.h
- GAVL_FRAMERATE_STILL : gavl.h
- GAVL_FRAMERATE_UNKNOWN : gavl.h
- GAVL_FRAMERATE_VARIABLE : gavl.h
- GAVL_GRAY_16 : gavl.h
- GAVL_GRAY_8 : gavl.h
- GAVL_GRAY_FLOAT : gavl.h
- GAVL_GRAYA_16 : gavl.h
- GAVL_GRAYA_32 : gavl.h
- GAVL_GRAYA_FLOAT : gavl.h
- GAVL_INTERLACE_BOTTOM_FIRST : gavl.h
- GAVL_INTERLACE_MIXED : gavl.h
- GAVL_INTERLACE_MIXED_BOTTOM : gavl.h
- GAVL_INTERLACE_MIXED_TOP : gavl.h
- GAVL_INTERLACE_NONE : gavl.h
- GAVL_INTERLACE_TOP_FIRST : gavl.h
- GAVL_INTERLACE_UNKNOWN : gavl.h
- GAVL_INTERLEAVE_2 : gavl.h
- GAVL_INTERLEAVE_ALL : gavl.h
- GAVL_INTERLEAVE_NONE : gavl.h
- GAVL_PIXELFORMAT_NONE : gavl.h
- GAVL_RESAMPLE_AUTO : gavl.h
- GAVL_RESAMPLE_LINEAR : gavl.h
- GAVL_RESAMPLE_SINC_BEST : gavl.h
- GAVL_RESAMPLE_SINC_FAST : gavl.h
- GAVL_RESAMPLE_SINC_MEDIUM : gavl.h
- GAVL_RESAMPLE_ZOH : gavl.h
- GAVL_RGB_15 : gavl.h
- GAVL_RGB_16 : gavl.h
- GAVL_RGB_24 : gavl.h
- GAVL_RGB_32 : gavl.h
- GAVL_RGB_48 : gavl.h
- GAVL_RGB_FLOAT : gavl.h
- GAVL_RGBA_32 : gavl.h
- GAVL_RGBA_64 : gavl.h
- GAVL_RGBA_FLOAT : gavl.h
- GAVL_SAMPLE_DOUBLE : gavl.h
- GAVL_SAMPLE_FLOAT : gavl.h
- GAVL_SAMPLE_NONE : gavl.h
- GAVL_SAMPLE_S16 : gavl.h
- GAVL_SAMPLE_S32 : gavl.h
- GAVL_SAMPLE_S8 : gavl.h
- GAVL_SAMPLE_U16 : gavl.h
- GAVL_SAMPLE_U8 : gavl.h
- GAVL_SCALE_AUTO : gavl.h
- GAVL_SCALE_BILINEAR : gavl.h
- GAVL_SCALE_CUBIC_BSPLINE : gavl.h
- GAVL_SCALE_CUBIC_CATMULL : gavl.h
- GAVL_SCALE_CUBIC_MITCHELL : gavl.h
- GAVL_SCALE_NEAREST : gavl.h
- GAVL_SCALE_NONE : gavl.h
- GAVL_SCALE_QUADRATIC : gavl.h
- GAVL_SCALE_SINC_LANCZOS : gavl.h
- GAVL_UYVY : gavl.h
- GAVL_YUV_410_P : gavl.h
- GAVL_YUV_411_P : gavl.h
- GAVL_YUV_420_P : gavl.h
- GAVL_YUV_422_P : gavl.h
- GAVL_YUV_422_P_16 : gavl.h
- GAVL_YUV_444_P : gavl.h
- GAVL_YUV_444_P_16 : gavl.h
- GAVL_YUV_FLOAT : gavl.h
- GAVL_YUVA_32 : gavl.h
- GAVL_YUVA_64 : gavl.h
- GAVL_YUVA_FLOAT : gavl.h
- GAVL_YUVJ_420_P : gavl.h
- GAVL_YUVJ_422_P : gavl.h
- GAVL_YUVJ_444_P : gavl.h
- GAVL_YUY2 : gavl.h